Subject: Re: SSL error message

From: [email-masked]
Date: Wed, 24 Sep 2003 16:57:43 +0000

I am away until the 1st of October 2003.  
I will get back to you as soon as i can when I return.  
If the matter is urgent and concerns OASIS, MUBSWEB or MUBS Online 
then please contact one of the other members of the OLSU team.

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]